/*  aiParts web-site css file */

body {
  background-color: #FFFFFF;
  color: #000000;
  font-family: sans-serif;
}

p {
  font-size: 12pt;
}

ul {
  font-size: 12pt;
}

table {
  border-width: 0px;  
  padding: 0px;  
  margin: 0px;
  vertical-align: top;
}

td {
  margin: 0px;
  padding: 0px;
  vertical-align: top;
}

td.logo {
  margin: 0px;
  padding: 0px;
  vertical-align: center;
  background-color: #221166;
  color: #FFFFFF;  
  text-align: center;
}

p.projbar {
  width: 100%;
  background-color: #221177;
  color: #FFFFFF;
  font-size: 10pt;
}

p.motto {
  width: 100%;
  background-color: #FFFFFF;
  color: #000000;  
}

